uuid: 294c78e0-6454-41a6-899d-7f36f94b9614
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_prenom
    - paragraphs.paragraphs_type.membre_equipe
id: paragraph.membre_equipe.field_prenom
field_name: field_prenom
entity_type: paragraph
bundle: membre_equipe
label: Prenom
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
